MASSTRANSIT(1)

NAME
masstransit - search for train stations and departures

SYNOPSIS
masstransit [-h] [-dqv] [-b backends] ...
masstransit [--help] [--version]

DESCRIPTION

Maemo application allowing to search for train stations and get departure times.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

-e EXCLUDE_BACKENDS, --exclude-backends=EXCLUDE_BACKENDS
    what backend(s) to exclude (comma separated)

-I, --insecure
    do not validate SSL

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2010-2011 Julien Hébert

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends"

SEE ALSO
Home page: http://weboob.org/applications/masstransit